Bug 31134 - search for CVS in specfile is much too broad
search for CVS in specfile is much too broad
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: VFlib2 (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Akira TAGOH
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-03-08 21:06 EST by Jack Howarth
Modified: 2007-04-18 12:32 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-08 21:06:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jack Howarth 2001-03-08 21:06:08 EST
The current srpm for VFlib2 has a bug in the specfile. The line...

find $RPM_BUILD_DIR -name CVS -type d | sort | xargs rm -fr

is too broad and searches all directories existing in /usr/src/redhat/BUILD
rather than just the ones related to this srpm. This can be quite painful
if you have a lot of directories left in your RPM_BUILD_DIR.
Comment 1 Akira TAGOH 2001-03-12 01:00:50 EST
I fixed it with VFlib2-2.25.1-11.

Note You need to log in before you can comment on or make changes to this bug.